package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.MwfData;

import java.util.Map;
import java.util.HashMap;

public class MWF3I0RsIn implements MwfData {

    private Map<String, Object> params = new HashMap<>();
    
    private MWF3I0RsIn() {}

    public static MWF3I0RsIn builder() {
        return new MWF3I0RsIn();
    }

    public MWF3I0RsIn rsAppkey(Long rsAppkey) {
        params.put("RS_APPKEY", rsAppkey);
        return this;
    } 

    public Map<String, Object> getParams() {
        return params;
    }

}
